Subject: Re: Comments on presentation of draft-lemon-stub-networks-ps-00

From: Michael Richardson <[email-masked]>
Date: Wed, 02 Dec 2020 16:18:23 -0500

[email-masked] wrote:
    > I would be surprised if you after considering all the requirements, and
    > some of the failure cases of the other solutions, that you will not
    > again end up with HNCP as the solution.  At least from a time to market
    > perspective you would imagine that to be a lot quicker than defining
    > something new.

I think that there are many things that could push one in that direction, but
at the moment, we have nothing to create the demand for HNCP in home routers.

So no fax effect, first mover disadvantage => no reason to invest.

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

---

From: Ted Lemon <[email-masked]>
Date: Wed, 2 Dec 2020 18:16:56 -0500

Yeah. I don’t know how to resolve this. 

> On Dec 2, 2020, at 16:36, Michael Richardson <[email-masked]> wrote:
> 
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------